Redmine - Patch #4846

Swedish Translation for r3434
2010-02-15 11:01 - Nicklas Holm

Status: Closed Start date: 2010-02-15
Priority: Normal Due date: 2010-02-21
Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 0.9.3

Description

Just one translated string, but some other minor fixes as well.

Associated revisions

Revision 3470 - 2010-02-21 15:38 - Azamat Hackimov
Translation updates
® Sv (#4846)

o ru (#4861)
* de (#4870)

History

#1 - 2010-02-21 15:40 - Azamat Hackimov
- Due date set to 2010-02-21
- Status changed from New to Closed

- Target version set to 0.9.3

Commited to svn, thank you.

Files

sv.yml.diff 2.48 KB

2025-05-17

2010-02-15

Nicklas Holm

1/1



http://www.tcpdf.org

